html {
	height: 100%;
}
body {
	height: 100%;
	width: 100%;
	margin: 0px;
	position: relative;
	background-color: #aad0f6;
	font-family: Verdana, Geneva, sans-serif;
}
#xkcd_online_communities_2 {
	background: url(http://c940532.r32.cf2.rackcdn.com/xkcd_online_communities_2_long_2560w.png) no-repeat;
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 20;
}

#textbox {
	position: absolute;
	top: 15%;
	left: 50%;
	padding: 10px;
	margin-left: -210px;
	text-align: center;
	background-color: white;
	width: 420px;
	z-index: 30;
	opacity: 0.0;
	border: 3px ridge #aad0f6;
}

.noSpace {
	margin: 0px;
}
p.strongBig {
	font-size: x-large;
	font-weight: bold;
}
p.note {
	font-size:small;
}

.serif {
	font-family: "Times New Roman", Times, serif;
}